{
  "name": "wo/open_not_printed.json",
  "database": "4d",
  "query": [
    ["wo_state", "<>", "LT"],
    "and",
    ["wo_state", "<>", "PE"],
    "and",
    ["wo_work_order_id", "=", ""]
  ],
  "field": [
    "wo_production_lot"
  ]
}
